1 Reply Latest reply on Apr 23, 2014 2:19 PM by dan_liddell

    Possible version conflict

    billy

      I'm trying to get the ESD checker to run that was given to us from our foundry.

      Their example will only run if I comment out the following 3 lines

      proc Export_pad_path_preprocess {} {

                 # Pad_Path_Export_Pre

              }

       

              proc Export_all_pad_path_preprocess {} {

                 # Export_All_Pad_Path_Pre

              }       

       

              proc Export_pwr_path {} {

                 # Export_PWR_Path_pre

              }

       

      We are currently running V2013.1_34.21

      Our foundry developed the rules using V2013.3_28.19

       

      I'm wondering if these 3 lines are part of a newer version?

      Anyone run across this?